<!DOCTYPE html>
<html>
<head>
	<title>Selector Multiple</title>
	<meta charset="utf-8">
	<style type="text/css">
		*
		{
			font-family: Arial;
		}
		h1, h2, h3
		{
			font-size: 22pt;
			color: red;
		}

		h4, h5, h6
		{
			font-size: 12pt;
			color: blue;
					
		}
		h3
		{
			text-decoration: underline;
			font-size: 20pt;
			font-family: Verdana;
		}
	</style>

</head>
<body>
	<h1>Encabezado 1</h1>
	<h2>Encabezado 1</h2>
	<h3>Encabezado 1</h3>
	<h4>Encabezado 1</h4>
	<h5>Encabezado 1</h5>
	<h6>Encabezado 1</h6>

</body>
</html>
